body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color:#000000
}
a:link {
	color: #FF6600; text-decoration:none; font-size:1.2em;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #FF6600; text-decoration:underline;

}
a:active {
	color: #FF6600;
}
body,td,th {
	font-family: Trebuchet MS;
	color: #FFFFFF;
}

#envelope { 
	background-image:url(images/Mahbukkit_bkg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top;
	height:670px;
}
